## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# comp.dictionaries

`comp.dictionaries` | groups those component-level elements which are unique to the base tag set for dictionaries.
Member of classes | (none)
Members | entry entryFree superEntry

Declaration

    <!ENTITY % x.comp.dictionaries "" >
    <!ENTITY % m.comp.dictionaries "%x.comp.dictionaries; %n.entry; |
    %n.entryFree; | %n.superEntry;">

Attributes | Global attributes only
Module | Declared in file teidict2.ent; Base tag sets for Terminological Data: enabled by TEI.terminology
See further | 12.1 Dictionary Body and Overall Structure; 3.7 Element Classes

Up: 33 Element Classes